lastAccountName: Dauner_YT2
timestamps:
  login: 1552044683635
  logout: 1552044986307
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1279.924648414111
  y: 77.0
  z: 1289.3654773787378
  yaw: 94.239944
  pitch: 23.173388
